Bug 206393 - multimedia/mpv: Update to 0.15.0
Summary: multimedia/mpv: Update to 0.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Carlos J. Puga Medina
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-19 08:51 UTC by Carlos J Puga Medina
Modified: 2016-01-28 18:44 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.83 KB, patch)
2016-01-19 08:51 UTC, Carlos J Puga Medina
cjpm: maintainer-approval+
Details | Diff
testport log on 93x32 (74.88 KB, text/x-log)
2016-01-19 08:52 UTC, Carlos J Puga Medina
no flags Details
testport log on 93x64 (74.86 KB, text/x-log)
2016-01-19 08:52 UTC, Carlos J Puga Medina
no flags Details
testport log on 10x32 (73.87 KB, text/x-log)
2016-01-19 08:53 UTC, Carlos J Puga Medina
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J Puga Medina 2016-01-19 08:51:12 UTC
Created attachment 165798 [details]
Patch

- Update mpv to 0.15.0 release

ref: https://github.com/mpv-player/mpv/releases/tag/v0.15.0
Comment 1 Carlos J Puga Medina 2016-01-19 08:51:50 UTC
% portlint -ac
looks fine.
Comment 2 Carlos J Puga Medina 2016-01-19 08:52:12 UTC
Created attachment 165799 [details]
testport log on 93x32
Comment 3 Carlos J Puga Medina 2016-01-19 08:52:54 UTC
Created attachment 165800 [details]
testport log on 93x64
Comment 4 Carlos J Puga Medina 2016-01-19 08:53:33 UTC
Created attachment 165801 [details]
testport log on 10x32
Comment 5 commit-hook freebsd_committer 2016-01-27 10:22:53 UTC
A commit references this bug:

Author: cpm
Date: Wed Jan 27 10:22:41 UTC 2016
New revision: 407348
URL: https://svnweb.freebsd.org/changeset/ports/407348

Log:
  - Update to 0.15.0

  Changes:
    https://github.com/mpv-player/mpv/releases/tag/v0.15.0

  PR:		206393
  Submitted by:	Carlos J. Puga Medina <cpm@fbsd.es>
  Approved by:	junovitch (mentor)

Changes:
  head/multimedia/mpv/Makefile
  head/multimedia/mpv/distinfo
  head/multimedia/mpv/pkg-plist
Comment 6 Carlos J. Puga Medina freebsd_committer 2016-01-28 18:44:50 UTC
Fix keywords for correctness. The 'patch' keyword was added.